.text-guide-normal {
  color: #00A2FF;
}
.bg-guide-normal {
  background: #00A2FF;
}
.text-warning {
  color: #212529;
}
.bg-warning {
  background: #212529;
}
.text-theme-color-3 {
  color: #1DB100;
}
.bg-theme-color-3 {
  background: #1DB100;
}
.text-danger {
  color: #dc3545 !important;
}
.bg-danger {
  background: #dc3545 !important;
}
.mega-badge {
  font-size: 20px;
  line-height: 28px;
  min-width: 32px;
  padding-left: 10px;
  top: -10px;
  right: -9px;
}
.normal-badge {
  font-size: 16px;
  line-height: 22px;
  min-width: 26px;
  padding-left: 7px;
  top: -10px;
  right: -9px;
}